# Petstore::SpecialModelName

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**special_property_name** | **Integer** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::SpecialModelName.new(special_property_name: null)
```


